.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.852539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:16.483398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.196426,0.012029,0.008793,0.200479,0,0);-ms-transform:matrix(0.196426,0.012029,0.008793,0.200479,0,0);-webkit-transform:matrix(0.196426,0.012029,0.008793,0.200479,0,0);}
.m1{transform:matrix(0.196692,0.010021,0.010773,0.200382,0,0);-ms-transform:matrix(0.196692,0.010021,0.010773,0.200382,0,0);-webkit-transform:matrix(0.196692,0.010021,0.010773,0.200382,0,0);}
.m2{transform:matrix(0.197152,0.007121,0.013663,0.200206,0,0);-ms-transform:matrix(0.197152,0.007121,0.013663,0.200206,0,0);-webkit-transform:matrix(0.197152,0.007121,0.013663,0.200206,0,0);}
.m0{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls84{letter-spacing:-2.182824px;}
.ls85{letter-spacing:-1.118880px;}
.ls72{letter-spacing:-1.098000px;}
.ls82{letter-spacing:-1.093608px;}
.ls16{letter-spacing:-1.080432px;}
.ls60{letter-spacing:-1.050384px;}
.ls63{letter-spacing:-0.811488px;}
.ls43{letter-spacing:-0.746640px;}
.ls88{letter-spacing:-0.733464px;}
.ls1c{letter-spacing:-0.636840px;}
.ls23{letter-spacing:-0.601704px;}
.ls53{letter-spacing:-0.584136px;}
.ls3e{letter-spacing:-0.579744px;}
.ls58{letter-spacing:-0.505080px;}
.ls32{letter-spacing:-0.465552px;}
.ls39{letter-spacing:-0.395280px;}
.ls35{letter-spacing:-0.390888px;}
.ls33{letter-spacing:-0.386496px;}
.ls31{letter-spacing:-0.342576px;}
.ls6b{letter-spacing:-0.338184px;}
.ls36{letter-spacing:-0.298656px;}
.ls34{letter-spacing:-0.276696px;}
.ls44{letter-spacing:-0.223992px;}
.ls7c{letter-spacing:-0.197640px;}
.ls8b{letter-spacing:-0.184464px;}
.ls18{letter-spacing:-0.180072px;}
.ls87{letter-spacing:-0.153720px;}
.ls70{letter-spacing:-0.144936px;}
.ls74{letter-spacing:-0.140544px;}
.ls81{letter-spacing:-0.136152px;}
.ls7f{letter-spacing:-0.131760px;}
.ls6e{letter-spacing:-0.118584px;}
.ls7a{letter-spacing:-0.105408px;}
.ls40{letter-spacing:-0.101016px;}
.ls83{letter-spacing:-0.096624px;}
.ls22{letter-spacing:-0.092232px;}
.ls6d{letter-spacing:-0.087840px;}
.ls55{letter-spacing:-0.083448px;}
.ls78{letter-spacing:-0.079056px;}
.ls47{letter-spacing:-0.074664px;}
.ls48{letter-spacing:-0.070272px;}
.ls45{letter-spacing:-0.065880px;}
.ls80{letter-spacing:-0.061488px;}
.ls6c{letter-spacing:-0.057096px;}
.ls1{letter-spacing:-0.055008px;}
.ls15{letter-spacing:-0.052704px;}
.ls73{letter-spacing:-0.048312px;}
.ls79{letter-spacing:-0.043920px;}
.ls25{letter-spacing:-0.039528px;}
.ls76{letter-spacing:-0.035136px;}
.ls13{letter-spacing:-0.030744px;}
.ls64{letter-spacing:-0.026544px;}
.ls41{letter-spacing:-0.026352px;}
.ls52{letter-spacing:-0.021960px;}
.ls4c{letter-spacing:-0.017568px;}
.ls1d{letter-spacing:-0.013176px;}
.ls66{letter-spacing:-0.011376px;}
.ls12{letter-spacing:-0.008784px;}
.ls5b{letter-spacing:-0.008400px;}
.ls5f{letter-spacing:-0.007584px;}
.ls21{letter-spacing:-0.004392px;}
.ls68{letter-spacing:-0.001414px;}
.ls0{letter-spacing:0.000000px;}
.ls67{letter-spacing:0.000833px;}
.ls5a{letter-spacing:0.004200px;}
.ls4e{letter-spacing:0.004392px;}
.ls2b{letter-spacing:0.007992px;}
.ls42{letter-spacing:0.008784px;}
.ls65{letter-spacing:0.011376px;}
.ls1a{letter-spacing:0.013176px;}
.ls62{letter-spacing:0.015168px;}
.ls2d{letter-spacing:0.015984px;}
.ls3b{letter-spacing:0.017568px;}
.ls2{letter-spacing:0.019200px;}
.ls28{letter-spacing:0.021960px;}
.ls69{letter-spacing:0.023976px;}
.ls26{letter-spacing:0.026352px;}
.ls3c{letter-spacing:0.030744px;}
.ls2e{letter-spacing:0.031968px;}
.ls4b{letter-spacing:0.035136px;}
.ls30{letter-spacing:0.039528px;}
.ls49{letter-spacing:0.039960px;}
.ls14{letter-spacing:0.043920px;}
.ls2a{letter-spacing:0.047952px;}
.ls38{letter-spacing:0.048312px;}
.lse{letter-spacing:0.052704px;}
.ls59{letter-spacing:0.054600px;}
.ls57{letter-spacing:0.055944px;}
.ls5e{letter-spacing:0.056880px;}
.ls6f{letter-spacing:0.057096px;}
.ls11{letter-spacing:0.061488px;}
.ls7{letter-spacing:0.063840px;}
.ls3d{letter-spacing:0.065880px;}
.ls5d{letter-spacing:0.067200px;}
.ls5{letter-spacing:0.070224px;}
.ls3f{letter-spacing:0.070272px;}
.ls4a{letter-spacing:0.071928px;}
.ls2f{letter-spacing:0.074664px;}
.ls4{letter-spacing:0.076608px;}
.ls10{letter-spacing:0.079056px;}
.lsa{letter-spacing:0.082992px;}
.ls75{letter-spacing:0.083448px;}
.ls37{letter-spacing:0.087840px;}
.ls7e{letter-spacing:0.087912px;}
.ls3{letter-spacing:0.089856px;}
.lsf{letter-spacing:0.092232px;}
.ls8c{letter-spacing:0.095904px;}
.ls71{letter-spacing:0.096624px;}
.ls1f{letter-spacing:0.101016px;}
.ls8{letter-spacing:0.102144px;}
.ls24{letter-spacing:0.105408px;}
.ls19{letter-spacing:0.109800px;}
.ls2c{letter-spacing:0.111888px;}
.ls1b{letter-spacing:0.114192px;}
.lsd{letter-spacing:0.114912px;}
.ls3a{letter-spacing:0.118584px;}
.ls29{letter-spacing:0.122976px;}
.ls77{letter-spacing:0.127368px;}
.lsb{letter-spacing:0.127680px;}
.ls27{letter-spacing:0.131760px;}
.ls17{letter-spacing:0.136152px;}
.ls6{letter-spacing:0.140448px;}
.ls51{letter-spacing:0.140544px;}
.ls46{letter-spacing:0.149328px;}
.lsc{letter-spacing:0.153216px;}
.ls5c{letter-spacing:0.159600px;}
.ls9{letter-spacing:0.165984px;}
.ls7d{letter-spacing:0.184464px;}
.ls50{letter-spacing:0.202032px;}
.ls4f{letter-spacing:0.215208px;}
.ls56{letter-spacing:0.223992px;}
.ls61{letter-spacing:0.238896px;}
.ls54{letter-spacing:0.426024px;}
.ls20{letter-spacing:0.667584px;}
.ls4d{letter-spacing:1.146312px;}
.ls8a{letter-spacing:9.741456px;}
.ls86{letter-spacing:10.026936px;}
.ls7b{letter-spacing:10.936080px;}
.ls89{letter-spacing:10.940472px;}
.ls6a{letter-spacing:10.984392px;}
.ls1e{letter-spacing:11.173248px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.329400px;}
.wsc{word-spacing:-0.237168px;}
.ws8{word-spacing:-0.214200px;}
.ws16{word-spacing:-0.180072px;}
.ws2{word-spacing:-0.076608px;}
.ws3{word-spacing:-0.051072px;}
.wsb{word-spacing:-0.039528px;}
.wse{word-spacing:-0.035136px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.004392px;}
.ws14{word-spacing:0.008784px;}
.ws1{word-spacing:0.012768px;}
.ws6{word-spacing:0.021960px;}
.ws5{word-spacing:0.026352px;}
.ws11{word-spacing:0.030744px;}
.ws4{word-spacing:0.043920px;}
.ws13{word-spacing:0.048312px;}
.ws10{word-spacing:0.065880px;}
.ws7{word-spacing:0.092232px;}
.wsf{word-spacing:0.109800px;}
.ws9{word-spacing:0.118584px;}
.ws15{word-spacing:0.144936px;}
.wsa{word-spacing:0.149328px;}
._8{margin-left:-557.348400px;}
._4{margin-left:-11.278656px;}
._b{margin-left:-10.167480px;}
._d{margin-left:-9.078264px;}
._7{margin-left:-7.064928px;}
._0{margin-left:-5.783904px;}
._5{margin-left:-4.282200px;}
._6{margin-left:-3.149064px;}
._1{margin-left:-1.761984px;}
._3{width:1.761984px;}
._a{width:3.874497px;}
._2{width:10.857024px;}
._c{width:20.629224px;}
._9{width:749.569800px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:8.330412px;}
.fsb{font-size:8.330532px;}
.fsc{font-size:14.139982px;}
.fs9{font-size:37.920000px;}
.fs8{font-size:42.000000px;}
.fs6{font-size:43.920000px;}
.fs1{font-size:45.840000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:57.600000px;}
.fs4{font-size:63.840000px;}
.fs7{font-size:79.920000px;}
.fs2{font-size:96.000000px;}
.fs3{font-size:99.840000px;}
.y3{bottom:40.107290px;}
.y1{bottom:46.560892px;}
.y2{bottom:47.138827px;}
.y14{bottom:77.144241px;}
.y13{bottom:87.546817px;}
.y0{bottom:94.717045px;}
.y12{bottom:97.997866px;}
.y40{bottom:107.961377px;}
.y11{bottom:108.448916px;}
.y60{bottom:108.686906px;}
.y80{bottom:111.866802px;}
.y3b{bottom:114.467899px;}
.y10{bottom:118.851492px;}
.y5f{bottom:121.498212px;}
.y7f{bottom:122.317851px;}
.y3a{bottom:123.666988px;}
.y7e{bottom:132.768901px;}
.y5e{bottom:139.992463px;}
.y5d{bottom:152.803768px;}
.yf{bottom:154.201564px;}
.ye{bottom:164.604139px;}
.y7d{bottom:165.662651px;}
.y5c{bottom:165.662667px;}
.yd{bottom:175.055189px;}
.y7c{bottom:178.521549px;}
.y5b{bottom:178.521565px;}
.yc{bottom:185.506239px;}
.y7b{bottom:191.332854px;}
.y5a{bottom:191.332870px;}
.yb{bottom:195.908815px;}
.y37{bottom:197.546528px;}
.ya{bottom:206.359864px;}
.y36{bottom:207.949104px;}
.y7a{bottom:209.827105px;}
.y59{bottom:209.827121px;}
.y79{bottom:222.638411px;}
.y58{bottom:222.638427px;}
.y57{bottom:235.497325px;}
.y9{bottom:237.423969px;}
.y35{bottom:238.483391px;}
.y78{bottom:241.132662px;}
.y56{bottom:248.356224px;}
.y8{bottom:251.053466px;}
.y77{bottom:253.943967px;}
.y55{bottom:261.167529px;}
.y34{bottom:264.153245px;}
.y76{bottom:272.438218px;}
.y54{bottom:274.026427px;}
.y33{bottom:277.012143px;}
.y53{bottom:286.885326px;}
.y39{bottom:287.655544px;}
.y32{bottom:289.823448px;}
.y75{bottom:290.883995px;}
.y96{bottom:294.880099px;}
.y38{bottom:297.288147px;}
.y31{bottom:302.682347px;}
.y74{bottom:303.742893px;}
.y52{bottom:304.512328px;}
.y95{bottom:305.331149px;}
.y2f{bottom:313.614797px;}
.y30{bottom:315.541245px;}
.y51{bottom:321.368751px;}
.y94{bottom:322.187572px;}
.y73{bottom:322.188670px;}
.y2e{bottom:334.179219px;}
.y72{bottom:335.047569px;}
.y2d{bottom:346.990524px;}
.y24{bottom:352.383679px;}
.y71{bottom:353.493345px;}
.y50{bottom:354.310959px;}
.y93{bottom:355.081538px;}
.y2c{bottom:359.849422px;}
.y23{bottom:362.834729px;}
.y4f{bottom:364.713534px;}
.y92{bottom:365.532588px;}
.y70{bottom:366.352244px;}
.y2b{bottom:372.708321px;}
.y22{bottom:373.285779px;}
.y4e{bottom:375.164584px;}
.y91{bottom:375.983638px;}
.y6f{bottom:379.163549px;}
.y2a{bottom:385.519626px;}
.y4d{bottom:385.615634px;}
.y21{bottom:390.961255px;}
.y6e{bottom:392.022447px;}
.y90{bottom:393.610640px;}
.y4c{bottom:396.018210px;}
.y28{bottom:396.452076px;}
.y29{bottom:398.378525px;}
.y20{bottom:401.363831px;}
.y8f{bottom:404.061690px;}
.y6d{bottom:404.881346px;}
.y4b{bottom:406.469259px;}
.y27{bottom:416.920735px;}
.y8e{bottom:421.737167px;}
.y6c{bottom:423.327123px;}
.y4a{bottom:427.322885px;}
.y25{bottom:427.853265px;}
.y26{bottom:429.779633px;}
.y8d{bottom:432.139742px;}
.y1f{bottom:432.187289px;}
.y6b{bottom:436.186021px;}
.y49{bottom:444.998361px;}
.y6a{bottom:448.996445px;}
.y8c{bottom:449.815219px;}
.y48{bottom:455.449411px;}
.y1e{bottom:460.265341px;}
.y8b{bottom:460.266269px;}
.y69{bottom:461.855343px;}
.y8a{bottom:470.668845px;}
.y1d{bottom:470.716391px;}
.y68{bottom:480.301120px;}
.y89{bottom:481.119894px;}
.y88{bottom:491.570944px;}
.y67{bottom:493.160018px;}
.y47{bottom:493.978513px;}
.y1c{bottom:498.794443px;}
.y87{bottom:501.973520px;}
.y6{bottom:502.551345px;}
.y46{bottom:504.381089px;}
.y66{bottom:506.018917px;}
.y7{bottom:508.330565px;}
.y1b{bottom:509.245493px;}
.y86{bottom:512.424569px;}
.y5{bottom:516.180842px;}
.y65{bottom:518.877815px;}
.y1a{bottom:519.696543px;}
.y85{bottom:522.875619px;}
.y3f{bottom:527.760643px;}
.y64{bottom:531.689121px;}
.y45{bottom:532.507615px;}
.y3d{bottom:532.750659px;}
.y3c{bottom:532.820540px;}
.y84{bottom:533.326669px;}
.y3e{bottom:535.250353px;}
.y19{bottom:537.323545px;}
.y4{bottom:541.898928px;}
.y44{bottom:542.958665px;}
.y83{bottom:543.729245px;}
.y63{bottom:544.548019px;}
.y18{bottom:547.774595px;}
.y82{bottom:554.180294px;}
.y62{bottom:557.406917px;}
.y81{bottom:564.631344px;}
.y43{bottom:571.036718px;}
.y61{bottom:575.033920px;}
.y17{bottom:578.259070px;}
.y42{bottom:581.487767px;}
.y41{bottom:591.890343px;}
.y16{bottom:595.116279px;}
.y15{bottom:611.973487px;}
.hf{height:6.064540px;}
.h10{height:6.064627px;}
.h11{height:10.293907px;}
.he{height:26.329219px;}
.h9{height:29.744648px;}
.hb{height:30.495234px;}
.hd{height:30.761719px;}
.h13{height:31.974961px;}
.h8{height:32.167969px;}
.h3{height:33.372773px;}
.h2{height:34.945312px;}
.hc{height:40.092773px;}
.h7{height:41.934375px;}
.h6{height:46.757812px;}
.ha{height:58.535156px;}
.h4{height:72.000000px;}
.h5{height:73.125000px;}
.h12{height:471.979849px;}
.h1{height:529.773300px;}
.h0{height:675.862301px;}
.h14{height:714.472031px;}
.w2{width:345.556675px;}
.w1{width:885.764903px;}
.w0{width:956.000000px;}
.x1{left:28.800403px;}
.x0{left:30.100756px;}
.x8{left:43.200605px;}
.x1e{left:51.371956px;}
.x5{left:57.697128px;}
.x6{left:62.802265px;}
.x9{left:66.366522px;}
.xa{left:89.242720px;}
.x1f{left:95.022417px;}
.x4{left:96.515063px;}
.x20{left:102.247725px;}
.x3{left:127.241914px;}
.x12{left:135.766448px;}
.x13{left:220.914984px;}
.x7{left:270.136141px;}
.x2{left:277.360403px;}
.xb{left:341.462972px;}
.xc{left:400.460373px;}
.x21{left:406.481154px;}
.x22{left:413.705581px;}
.xd{left:652.921431px;}
.xe{left:667.369794px;}
.x15{left:671.126426px;}
.x10{left:672.184470px;}
.x23{left:674.593975px;}
.xf{left:675.798005px;}
.x14{left:679.410096px;}
.x11{left:704.935617px;}
.x17{left:721.214247px;}
.x1c{left:727.068261px;}
.x1d{left:728.433334px;}
.x16{left:729.497917px;}
.x19{left:775.539783px;}
.x18{left:785.750171px;}
.x1b{left:851.826252px;}
.x1a{left:861.988700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls84{letter-spacing:-3.625862pt;}
.ls85{letter-spacing:-1.858558pt;}
.ls72{letter-spacing:-1.823874pt;}
.ls82{letter-spacing:-1.816579pt;}
.ls16{letter-spacing:-1.794692pt;}
.ls60{letter-spacing:-1.744780pt;}
.ls63{letter-spacing:-1.347953pt;}
.ls43{letter-spacing:-1.240235pt;}
.ls88{letter-spacing:-1.218348pt;}
.ls1c{letter-spacing:-1.057847pt;}
.ls23{letter-spacing:-0.999483pt;}
.ls53{letter-spacing:-0.970301pt;}
.ls3e{letter-spacing:-0.963006pt;}
.ls58{letter-spacing:-0.838982pt;}
.ls32{letter-spacing:-0.773323pt;}
.ls39{letter-spacing:-0.656595pt;}
.ls35{letter-spacing:-0.649299pt;}
.ls33{letter-spacing:-0.642004pt;}
.ls31{letter-spacing:-0.569049pt;}
.ls6b{letter-spacing:-0.561753pt;}
.ls36{letter-spacing:-0.496094pt;}
.ls34{letter-spacing:-0.459616pt;}
.ls44{letter-spacing:-0.372070pt;}
.ls7c{letter-spacing:-0.328297pt;}
.ls8b{letter-spacing:-0.306411pt;}
.ls18{letter-spacing:-0.299115pt;}
.ls87{letter-spacing:-0.255342pt;}
.ls70{letter-spacing:-0.240751pt;}
.ls74{letter-spacing:-0.233456pt;}
.ls81{letter-spacing:-0.226160pt;}
.ls7f{letter-spacing:-0.218865pt;}
.ls6e{letter-spacing:-0.196978pt;}
.ls7a{letter-spacing:-0.175092pt;}
.ls40{letter-spacing:-0.167796pt;}
.ls83{letter-spacing:-0.160501pt;}
.ls22{letter-spacing:-0.153205pt;}
.ls6d{letter-spacing:-0.145910pt;}
.ls55{letter-spacing:-0.138614pt;}
.ls78{letter-spacing:-0.131319pt;}
.ls47{letter-spacing:-0.124023pt;}
.ls48{letter-spacing:-0.116728pt;}
.ls45{letter-spacing:-0.109432pt;}
.ls80{letter-spacing:-0.102137pt;}
.ls6c{letter-spacing:-0.094841pt;}
.ls1{letter-spacing:-0.091373pt;}
.ls15{letter-spacing:-0.087546pt;}
.ls73{letter-spacing:-0.080250pt;}
.ls79{letter-spacing:-0.072955pt;}
.ls25{letter-spacing:-0.065659pt;}
.ls76{letter-spacing:-0.058364pt;}
.ls13{letter-spacing:-0.051068pt;}
.ls64{letter-spacing:-0.044092pt;}
.ls41{letter-spacing:-0.043773pt;}
.ls52{letter-spacing:-0.036477pt;}
.ls4c{letter-spacing:-0.029182pt;}
.ls1d{letter-spacing:-0.021886pt;}
.ls66{letter-spacing:-0.018897pt;}
.ls12{letter-spacing:-0.014591pt;}
.ls5b{letter-spacing:-0.013953pt;}
.ls5f{letter-spacing:-0.012598pt;}
.ls21{letter-spacing:-0.007295pt;}
.ls68{letter-spacing:-0.002349pt;}
.ls0{letter-spacing:0.000000pt;}
.ls67{letter-spacing:0.001384pt;}
.ls5a{letter-spacing:0.006977pt;}
.ls4e{letter-spacing:0.007295pt;}
.ls2b{letter-spacing:0.013275pt;}
.ls42{letter-spacing:0.014591pt;}
.ls65{letter-spacing:0.018897pt;}
.ls1a{letter-spacing:0.021886pt;}
.ls62{letter-spacing:0.025195pt;}
.ls2d{letter-spacing:0.026551pt;}
.ls3b{letter-spacing:0.029182pt;}
.ls2{letter-spacing:0.031893pt;}
.ls28{letter-spacing:0.036477pt;}
.ls69{letter-spacing:0.039826pt;}
.ls26{letter-spacing:0.043773pt;}
.ls3c{letter-spacing:0.051068pt;}
.ls2e{letter-spacing:0.053102pt;}
.ls4b{letter-spacing:0.058364pt;}
.ls30{letter-spacing:0.065659pt;}
.ls49{letter-spacing:0.066377pt;}
.ls14{letter-spacing:0.072955pt;}
.ls2a{letter-spacing:0.079652pt;}
.ls38{letter-spacing:0.080250pt;}
.lse{letter-spacing:0.087546pt;}
.ls59{letter-spacing:0.090695pt;}
.ls57{letter-spacing:0.092928pt;}
.ls5e{letter-spacing:0.094483pt;}
.ls6f{letter-spacing:0.094841pt;}
.ls11{letter-spacing:0.102137pt;}
.ls7{letter-spacing:0.106044pt;}
.ls3d{letter-spacing:0.109432pt;}
.ls5d{letter-spacing:0.111625pt;}
.ls5{letter-spacing:0.116648pt;}
.ls3f{letter-spacing:0.116728pt;}
.ls4a{letter-spacing:0.119479pt;}
.ls2f{letter-spacing:0.124023pt;}
.ls4{letter-spacing:0.127253pt;}
.ls10{letter-spacing:0.131319pt;}
.lsa{letter-spacing:0.137857pt;}
.ls75{letter-spacing:0.138614pt;}
.ls37{letter-spacing:0.145910pt;}
.ls7e{letter-spacing:0.146030pt;}
.ls3{letter-spacing:0.149259pt;}
.lsf{letter-spacing:0.153205pt;}
.ls8c{letter-spacing:0.159305pt;}
.ls71{letter-spacing:0.160501pt;}
.ls1f{letter-spacing:0.167796pt;}
.ls8{letter-spacing:0.169670pt;}
.ls24{letter-spacing:0.175092pt;}
.ls19{letter-spacing:0.182387pt;}
.ls2c{letter-spacing:0.185856pt;}
.ls1b{letter-spacing:0.189683pt;}
.lsd{letter-spacing:0.190879pt;}
.ls3a{letter-spacing:0.196978pt;}
.ls29{letter-spacing:0.204274pt;}
.ls77{letter-spacing:0.211569pt;}
.lsb{letter-spacing:0.212088pt;}
.ls27{letter-spacing:0.218865pt;}
.ls17{letter-spacing:0.226160pt;}
.ls6{letter-spacing:0.233296pt;}
.ls51{letter-spacing:0.233456pt;}
.ls46{letter-spacing:0.248047pt;}
.lsc{letter-spacing:0.254505pt;}
.ls5c{letter-spacing:0.265110pt;}
.ls9{letter-spacing:0.275714pt;}
.ls7d{letter-spacing:0.306411pt;}
.ls50{letter-spacing:0.335593pt;}
.ls4f{letter-spacing:0.357479pt;}
.ls56{letter-spacing:0.372070pt;}
.ls61{letter-spacing:0.396827pt;}
.ls54{letter-spacing:0.707663pt;}
.ls20{letter-spacing:1.108916pt;}
.ls4d{letter-spacing:1.904125pt;}
.ls8a{letter-spacing:16.181414pt;}
.ls86{letter-spacing:16.655622pt;}
.ls7b{letter-spacing:18.165790pt;}
.ls89{letter-spacing:18.173085pt;}
.ls6a{letter-spacing:18.246040pt;}
.ls1e{letter-spacing:18.559747pt;}
.wsd{word-spacing:-0.547162pt;}
.wsc{word-spacing:-0.393957pt;}
.ws8{word-spacing:-0.355805pt;}
.ws16{word-spacing:-0.299115pt;}
.ws2{word-spacing:-0.127253pt;}
.ws3{word-spacing:-0.084835pt;}
.wsb{word-spacing:-0.065659pt;}
.wse{word-spacing:-0.058364pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.007295pt;}
.ws14{word-spacing:0.014591pt;}
.ws1{word-spacing:0.021209pt;}
.ws6{word-spacing:0.036477pt;}
.ws5{word-spacing:0.043773pt;}
.ws11{word-spacing:0.051068pt;}
.ws4{word-spacing:0.072955pt;}
.ws13{word-spacing:0.080250pt;}
.ws10{word-spacing:0.109432pt;}
.ws7{word-spacing:0.153205pt;}
.wsf{word-spacing:0.182387pt;}
.ws9{word-spacing:0.196978pt;}
.ws15{word-spacing:0.240751pt;}
.wsa{word-spacing:0.248047pt;}
._8{margin-left:-925.804664pt;}
._4{margin-left:-18.734839pt;}
._b{margin-left:-16.889078pt;}
._d{margin-left:-15.079794pt;}
._7{margin-left:-11.735466pt;}
._0{margin-left:-9.607573pt;}
._5{margin-left:-7.113110pt;}
._6{margin-left:-5.230872pt;}
._1{margin-left:-2.926810pt;}
._3{width:2.926810pt;}
._a{width:6.435880pt;}
._2{width:18.034471pt;}
._c{width:34.266954pt;}
._9{width:1245.101300pt;}
.fsa{font-size:13.837547pt;}
.fsb{font-size:13.837745pt;}
.fsc{font-size:23.487752pt;}
.fs9{font-size:62.988452pt;}
.fs8{font-size:69.765690pt;}
.fs6{font-size:72.954979pt;}
.fs1{font-size:76.144268pt;}
.fs0{font-size:79.732218pt;}
.fs5{font-size:95.678661pt;}
.fs4{font-size:106.043849pt;}
.fs7{font-size:132.754142pt;}
.fs2{font-size:159.464435pt;}
.fs3{font-size:165.843013pt;}
.y3{bottom:66.621733pt;}
.y1{bottom:77.341733pt;}
.y2{bottom:78.301733pt;}
.y14{bottom:128.143363pt;}
.y13{bottom:145.422955pt;}
.y0{bottom:157.333333pt;}
.y12{bottom:162.783067pt;}
.y40{bottom:179.333333pt;}
.y11{bottom:180.143179pt;}
.y60{bottom:180.538501pt;}
.y80{bottom:185.820587pt;}
.y3b{bottom:190.141237pt;}
.y10{bottom:197.422771pt;}
.y5f{bottom:201.819205pt;}
.y7f{bottom:203.180699pt;}
.y3a{bottom:205.421733pt;}
.y7e{bottom:220.540811pt;}
.y5e{bottom:232.539781pt;}
.y5d{bottom:253.820485pt;}
.yf{bottom:256.142347pt;}
.ye{bottom:273.421939pt;}
.y7d{bottom:275.180219pt;}
.y5c{bottom:275.180245pt;}
.yd{bottom:290.782051pt;}
.y7c{bottom:296.539979pt;}
.y5b{bottom:296.540005pt;}
.yc{bottom:308.142163pt;}
.y7b{bottom:317.820683pt;}
.y5a{bottom:317.820709pt;}
.yb{bottom:325.421755pt;}
.y37{bottom:328.142141pt;}
.ya{bottom:342.781867pt;}
.y36{bottom:345.421733pt;}
.y7a{bottom:348.541259pt;}
.y59{bottom:348.541285pt;}
.y79{bottom:369.821963pt;}
.y58{bottom:369.821989pt;}
.y57{bottom:391.181749pt;}
.y9{bottom:394.382075pt;}
.y35{bottom:396.141867pt;}
.y78{bottom:400.542539pt;}
.y56{bottom:412.541509pt;}
.y8{bottom:417.021867pt;}
.y77{bottom:421.823243pt;}
.y55{bottom:433.822213pt;}
.y34{bottom:438.781749pt;}
.y76{bottom:452.543819pt;}
.y54{bottom:455.181973pt;}
.y33{bottom:460.141509pt;}
.y53{bottom:476.541733pt;}
.y39{bottom:477.821133pt;}
.y32{bottom:481.422213pt;}
.y75{bottom:483.183875pt;}
.y96{bottom:489.821755pt;}
.y38{bottom:493.821733pt;}
.y31{bottom:502.781973pt;}
.y74{bottom:504.543635pt;}
.y52{bottom:505.821733pt;}
.y95{bottom:507.181867pt;}
.y2f{bottom:520.941733pt;}
.y30{bottom:524.141733pt;}
.y51{bottom:533.821733pt;}
.y94{bottom:535.181867pt;}
.y73{bottom:535.183691pt;}
.y2e{bottom:555.101045pt;}
.y72{bottom:556.543451pt;}
.y2d{bottom:576.381749pt;}
.y24{bottom:585.340253pt;}
.y71{bottom:587.183507pt;}
.y50{bottom:588.541635pt;}
.y93{bottom:589.821635pt;}
.y2c{bottom:597.741509pt;}
.y23{bottom:602.700365pt;}
.y4f{bottom:605.821227pt;}
.y92{bottom:607.181747pt;}
.y70{bottom:608.543267pt;}
.y2b{bottom:619.101269pt;}
.y22{bottom:620.060477pt;}
.y4e{bottom:623.181339pt;}
.y91{bottom:624.541859pt;}
.y6f{bottom:629.823971pt;}
.y2a{bottom:640.381973pt;}
.y4d{bottom:640.541451pt;}
.y21{bottom:649.420997pt;}
.y6e{bottom:651.183731pt;}
.y90{bottom:653.821859pt;}
.y4c{bottom:657.821043pt;}
.y28{bottom:658.541733pt;}
.y29{bottom:661.741733pt;}
.y20{bottom:666.700589pt;}
.y8f{bottom:671.181971pt;}
.y6d{bottom:672.543491pt;}
.y4b{bottom:675.181155pt;}
.y27{bottom:692.541973pt;}
.y8e{bottom:700.542491pt;}
.y6c{bottom:703.183547pt;}
.y4a{bottom:709.820859pt;}
.y25{bottom:710.701867pt;}
.y26{bottom:713.901733pt;}
.y8d{bottom:717.822083pt;}
.y1f{bottom:717.901061pt;}
.y6b{bottom:724.543307pt;}
.y49{bottom:739.181379pt;}
.y6a{bottom:745.822547pt;}
.y8c{bottom:747.182603pt;}
.y48{bottom:756.541491pt;}
.y1e{bottom:764.541173pt;}
.y8b{bottom:764.542715pt;}
.y69{bottom:767.182307pt;}
.y8a{bottom:781.822307pt;}
.y1d{bottom:781.901285pt;}
.y68{bottom:797.822363pt;}
.y89{bottom:799.182419pt;}
.y88{bottom:816.542531pt;}
.y67{bottom:819.182123pt;}
.y47{bottom:820.541715pt;}
.y1c{bottom:828.541397pt;}
.y87{bottom:833.822123pt;}
.y6{bottom:834.781941pt;}
.y46{bottom:837.821307pt;}
.y66{bottom:840.541883pt;}
.y7{bottom:844.381733pt;}
.y1b{bottom:845.901509pt;}
.y86{bottom:851.182235pt;}
.y5{bottom:857.421733pt;}
.y65{bottom:861.901643pt;}
.y1a{bottom:863.261621pt;}
.y85{bottom:868.542347pt;}
.y3f{bottom:876.656800pt;}
.y64{bottom:883.182347pt;}
.y45{bottom:884.541939pt;}
.y3d{bottom:884.945656pt;}
.y3c{bottom:885.061733pt;}
.y84{bottom:885.902459pt;}
.y3e{bottom:889.097867pt;}
.y19{bottom:892.541621pt;}
.y4{bottom:900.141733pt;}
.y44{bottom:901.902051pt;}
.y83{bottom:903.182051pt;}
.y63{bottom:904.542107pt;}
.y18{bottom:909.901733pt;}
.y82{bottom:920.542163pt;}
.y62{bottom:925.901867pt;}
.y81{bottom:937.902275pt;}
.y43{bottom:948.542163pt;}
.y61{bottom:955.181867pt;}
.y17{bottom:960.539125pt;}
.y42{bottom:965.902275pt;}
.y41{bottom:983.181867pt;}
.y16{bottom:988.540429pt;}
.y15{bottom:1016.541733pt;}
.hf{height:10.073734pt;}
.h10{height:10.073879pt;}
.h11{height:17.099083pt;}
.he{height:43.735146pt;}
.h9{height:49.408475pt;}
.hb{height:50.655264pt;}
.hd{height:51.097918pt;}
.h13{height:53.113220pt;}
.h8{height:53.433823pt;}
.h3{height:55.435109pt;}
.h2{height:58.047235pt;}
.hc{height:66.597619pt;}
.h7{height:69.656681pt;}
.h6{height:77.668835pt;}
.ha{height:97.232038pt;}
.h4{height:119.598326pt;}
.h5{height:121.467050pt;}
.h12{height:784.000000pt;}
.h1{height:880.000000pt;}
.h0{height:1122.666667pt;}
.h14{height:1186.800822pt;}
.w2{width:574.000000pt;}
.w1{width:1471.333333pt;}
.w0{width:1588.000000pt;}
.x1{left:47.840000pt;}
.x0{left:50.000000pt;}
.x8{left:71.760000pt;}
.x1e{left:85.333333pt;}
.x5{left:95.840000pt;}
.x6{left:104.320080pt;}
.x9{left:110.240624pt;}
.xa{left:148.240000pt;}
.x1f{left:157.840584pt;}
.x4{left:160.320000pt;}
.x20{left:169.842456pt;}
.x3{left:211.360000pt;}
.x12{left:225.520000pt;}
.x13{left:366.959200pt;}
.x7{left:448.719867pt;}
.x2{left:460.720000pt;}
.xb{left:567.200000pt;}
.xc{left:665.199867pt;}
.x21{left:675.200912pt;}
.x22{left:687.201320pt;}
.xd{left:1084.559867pt;}
.xe{left:1108.559867pt;}
.x15{left:1114.799963pt;}
.x10{left:1116.557467pt;}
.x23{left:1120.559867pt;}
.xf{left:1122.559867pt;}
.x14{left:1128.559867pt;}
.x11{left:1170.960000pt;}
.x17{left:1198.000235pt;}
.x1c{left:1207.724267pt;}
.x1d{left:1209.991773pt;}
.x16{left:1211.760139pt;}
.x19{left:1288.239723pt;}
.x18{left:1305.200075pt;}
.x1b{left:1414.958251pt;}
.x1a{left:1431.838971pt;}
}
